body, html {
}

body {
    margin: 0;
    background: #000;
    min-width: 300px;
}

html, body, p, li, dd, td {
    color: #d1ff1d;
    line-height: 150%;
    font-size: 1.0em;
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
}

#preloader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: #fff url(images/preloader.gif) center center no-repeat;
}

img a, a img {
    border: 0;
}

img {
    max-width: 100%;
    height: auto;
}

.wrapper {
    max-width: 1100px;
    padding: 0 25px;
    margin: 0 auto;
}

/* Header                                           */
/* ------------------------------------------------ */
#header {
    line-height: 250%;
    min-height: 160px;
    padding-top: 20px;
    font-family: 'Comfortaa', cursive;
    text-align: center;
    position: relative;
    height: 100px;
}

#headerlogo {
    padding: 60px 0;
    background: url(images/header-logo.png) top left no-repeat;
    background-size: 110px auto;
    display: inline-block;
    position: relative;
    z-index: 99;
}

#headertext {
    display: inline-block;
    padding-left: 150px;
    text-align: left;
}

.angled {
    -webkit-transform: rotate(-2.5deg) scale(1.2);
    -moz-transform: rotate(-2.5deg) scale(1.2);
    -o-transform: rotate(-2.5deg) scale(1.2);
    -mz-transform: rotate(-2.5deg) scale(1.2);
    transform: rotate(-2.5deg) scale(1.2);
}

#header a {
    font-size: 28px;
    text-decoration: none;
    color: #d1ff1d;
    letter-spacing: -2px;
}

#header a span {
    font-size: 46px;
    display: block;
}

#headerbg {
    position: absolute;
    left: 0;
    right: 0;
    height: 150px;
    background: #000;
    z-index: 0;
}

#header-lower-over {
    z-index: 1;
    height: 200px;
    position: absolute;
    top: -140px;
    left: 0;
    right: 0;
    border-bottom: 6px solid #ff6a14;
    background: #000;
}

#header-lower-over::before {
    content: '';
    position: absolute;
    top: -12px;
    bottom: -12px;
    left: 0;
    right: 0;
    border-bottom: 7px solid #000;
}

#headerpic {
    height: 1150px;
    overflow: hidden;
    position: relative;
    margin-top: -50px;
    width: 100%;
    clear: both;
}


#headerpic .wrapper {
    position: relative;
    z-index: 99;
    padding-top: 230px;
}

#headerpic .header-text-wrapper {
    max-width: 65%;
    font-size: 40px;
    text-shadow: 0 0 8px rgba(0, 0, 0, 1);
}

#headerpic .header-text-wrapper h1 {
    font-size: 51px;
}

#headerpic .header-text-wrapper a, .content h2 a {
    text-decoration: none;
    color: #d1ff1d;
}

#headerpic-lower-over {
    z-index: 1;
    height: 200px;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    border-top: 6px solid #d1ff1d;
    background: #000;
}

#headerpic-lower-over::before {
    content: '';
    position: absolute;
    top: -12px;
    bottom: -12px;
    left: 0;
    right: 0;
    border-top: 7px solid #000;
}

/* Menu                                             */
/* ------------------------------------------------ */
#navbar {
    background: #bab9b9;
    height: 50px;
    position: relative;
}

a.anchor-link {
    display: none;
    float: left;
    height: 50px;
    line-height: 50px;
    padding: 0 25px;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
}

ul.menu, ul.menu ul {
    padding: 0;
    list-style-type: none;
    margin: 0 auto;
    display: block;
    /*text-align: center;*/
}

ul.menu ul:after {
    content: ""; clear: both; display: block;
}

ul.menu li {
    padding: 0;
    background: none;
    display: block;
}

ul.menu > li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin-right: -4px; /* remove the 4px gap inline elements have */
}

ul.menu li a {
    color: #fff;
    text-decoration: none;
    line-height: 50px;
    padding: 0 15px;
    font-size: 18px;
    display: block;
    -webkit-transition: background-color 0.3s ease-out;
    -moz-transition: background-color 0.3s ease-out;
    -ms-transition: background-color 0.3s ease-out;
    -o-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
}


/* ul.menu li:first-child a {
    padding-left: 0;
} */


ul.menu li a:hover, ul.menu li.current-menu-item > a:hover, ul.menu li.current-menu-parent > a:hover {
    color: gold;
    background: goldenRod;
}

ul.menu li.current-menu-item > a, ul.menu li.current-menu-parent > a, ul.menu li.current-menu-ancestor > a {
    font-weight: bold;
    background: brown;
    color: #fff;
}

ul.menu li.menu-item-has-children, ul.menu li.menu-item-has-children > a, ul.menu ul.sub-menu li.menu-item-has-children > a {
    position: relative;
}

ul.menu li.menu-item-has-children > a, ul.menu ul.sub-menu li.menu-item-has-children > a {
    padding-right: 30px;
}

/* give the dropdowns a plus indicator */
ul.menu li.menu-item-has-children > a:after {
    width: 18px;
    height: 50px;
    line-height: 55px;
    content: url("images/menu-down.svg");
    vertical-align: middle;
    text-align: center;
    right: 6px;
    position: absolute;
}

ul.menu li.menu-item-has-children > a.close:after {
    content: url("images/menu-up.svg");
}

/* dropdowns */
ul.menu ul.sub-menu {
    display: none;
    position: absolute;
    top: 50px;
    min-width: 200px;
    z-index: 9999;
}

ul.menu ul.sub-menu > li {
    position: relative;
    background: #fff;
    border-bottom: 1px solid #ddd;
    text-align: left;
    float: none;
}

ul.menu ul.sub-menu li.menu-item-has-children > a:after {
    content: url("images/menu-down-dark.svg");
    right: 8px;
}

ul.menu ul.sub-menu li.menu-item-has-children > a.close:after {
    content: url("images/menu-up-dark.svg");
}

/* the last dropdown */
ul.menu li.menu-item-has-children:last-child ul.sub-menu li {
    min-width: 250px;
}

ul.menu li.menu-item-has-children:last-child ul.sub-menu {
    right: 0;
}

ul.menu ul.sub-menu > li a:after {
    height: 22px;
    line-height: 22px;
}

ul.menu li > ul {
    -moz-box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
}

ul.menu ul.sub-menu > li a {
    background: none;
    color: red;
    font-size: 16px;
    text-shadow: none;
    padding: 15px 20px;
    display: block;
    line-height: 25px;
    text-decoration: none;
}


ul.menu ul.sub-menu > li.current-menu-item > a, ul.menu ul.sub-menu > li.current-menu-parent > a, ul.menu ul.sub-menu > li.current-menu-ancestor > a {
    color: aqua;
}

ul.menu ul.sub-menu > li a:hover {
    background: green;
    color: #fff;
}

ul.menu ul.sub-menu > li:last-child {
    border-bottom: 0;
}


/*sub submenus  */
ul.menu ul.sub-menu ul.sub-menu {
    top: 0;
    left: 100%;
}

ul.menu ul.sub-menu ul.sub-menu > li a {
    min-width: 160px;
}

@media screen and (min-width: 971px) {
    ul.menu {
        display: block !important;
    }
}

@media screen and (max-width: 970px) {
    #navbar {
        float: none;
    }

    #navbar nav > ul {
        display: none;
    }

    #navbar .wrapper {
        padding: 0;
    }

    a.anchor-link {
        display: block;
    }

    /* ul.menu li:first-child a {
        padding-left: 25px;
    } */


    ul.menu {
        display: none;
        position: absolute;
        top: 50px;
        width: 100%;
        z-index:99;
        -moz-box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
        box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
    }

    ul.menu li {
        float: none;
        display: block;
        list-style: none;
        text-align: left;
        padding: 0;
        border-bottom: 1px solid #ccc;
        background-color: #fff;
        line-height: 60px;
    }

    ul.menu > li {
        margin-right: 0; /* clear the 4px negative margin set above */
    }

    ul.menu li.menu-item-has-children, ul.menu li.menu-item-has-children > a, ul.menu ul.sub-menu li.menu-item-has-children > a {
        padding-right: 0;
    }

    ul.menu > li.current_page_item a, ul.menu > li.current-menu-parent > a {
        color: aqua;
        background: none;
    }

    /* plus and minus when in responsive mode */
    ul.menu li.menu-item-has-children > a:after {
        content: '\002B';
    }

    ul.menu li.menu-item-has-children > a.close:after {
        content: '\2012';
    }

    ul.menu li a {
        color: purple;
        display: block;
        padding-left: 25px;
    }

    ul.menu li a:hover, ul.menu ul.sub-menu > li a:hover {
        color: #fff;
        background: blue;
    }

    ul.menu li:last-child {
        border-bottom: none;
    }

    /*submenu items */
    ul.menu ul.sub-menu, ul.menu ul.sub-menu ul.sub-menu {
        position: relative;
        left: auto;
        top: auto;
    }

    ul.menu li:hover > ul {
        display: none;
    }


    ul.menu ul.sub-menu > li {
        padding: 0;
        text-align: left;

    }

    ul.menu ul.sub-menu > li a {
        font-size: 15px;
        padding: 12px 40px;
    }

    ul.menu li > ul {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    ul.menu ul.sub-menu > li:last-child, ul.menu ul.sub-menu > li:first-child {
        padding: 0;
    }

    ul.menu ul > li:first-child {
        border-top: 1px solid #cccccc;
    }

    /*sub sub menus */
    ul.menu ul.sub-menu ul.sub-menu > li a {
        padding-left: 60px;
    }
}